CVE-2020-24460 – Incorrect default permissions in the Intel(R) DSA before version 20.8.30.6 may allow an au …

Vuln ID: CVE-2020-24460

Published:  2020-11-12  19:15:14Z

Description: Incorrect default permissions in the Intel(R) DSA before version 20.8.30.6 may allow an authenticated user to potentially enable denial of service via local access.

Source: NVD.NIST.GOV